Compatible hardware

Apple devices:

roqyBT is compatible with … all devices. That’s simple :)

arm64 devices (iPhone 5S and +, iPad Air and iPad Mini 2) are also fully supported!

roqyGPS module is provided by roqyBT, roqyBT4 (iOS4 to 6) and roqyBT7 (iOS7, 8 …)

  • All devices are compatible

roqySPORT and roqyOBD modules are provided by roqyBT4 and roqyBT7. So iOS4 is the minimum required

GPS manufacturers:

roqyGPS is compatible with all GPS devices compatible with NMEA standards, communication by bluetooth. Creating a list would not be exhaustive. Much more devices are declared to work on the forum!

Important: with roqyBT4, GPS based on MTK chipset are now compatible (Mostly data logger such as iBT 747, QSTARZ Q-1000, Holux M-1000 etc.). To use this type of GPS turn on the MTK button in configuration page.

New! From roqyBT4 1.3.0, you can also use a third party phone like android or symbian with a specific app to turn it into an external bluetooth GPS !! roqyBT4 is now compatible with this configuration.

HRM manufacturers:

  • Polar Wearlink+ Bluetooth
  • Zephyr HXM

 OBD manufacturers:

  • PLX Kiwi
  • OBDKey
  • ELM327 generic device

 

Le commentaires sont fermés.